## hasktags 0.69.1

=== debian/changelog ===
hasktags (0.69.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:20 -0500

hasktags (0.69.1-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:11 +0200

hasktags (0.69.1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark hasktags as Multi-Arch:foreign.

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 11 Aug 2015 14:37:53 +0200

hasktags (0.69.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:46 +0200

hasktags (0.69.0-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:55 +0100

hasktags (0.69.0-2) unstable; urgency=medium

  * Reference /usr/share/common-licenses/LGPL2.1

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Oct 2014 13:36:47 +0200

hasktags (0.69.0-1) unstable; urgency=low

  * Initial release.
  * Add test case copyright information

 -- Joachim Breitner <nomeata@debian.org>  Tue, 16 Sep 2014 17:38:30 +0200
