## hasktags 0.69.3

=== debian/changelog ===
hasktags (0.69.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:12:55 -0400

hasktags (0.69.1-7) unstable; urgency=medium

  * Team Upload
  * Bump directory bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 07:23:11 +0100

hasktags (0.69.1-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:16 -0400

hasktags (0.69.1-5) experimental; urgency=medium

  * Build with newer versions of directory that have
    isSymbolicLink function.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 19:40:35 -0400

hasktags (0.69.1-4) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 01:42:52 -0400
