=== debian/control ===
Source: hasktags
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 haskell-devscripts (>= 0.13),
 libghc-json-dev (<< 0.10),
 libghc-json-dev (>= 0.5),
 libghc-utf8-string-dev,
Standards-Version: 3.9.8
Homepage: http://github.com/MarcWeber/hasktags
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hasktags
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: hasktags
Architecture: any
Multi-Arch: foreign
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: Producer of ctags "tags" and etags "TAGS" files for Haskell programs
 This package provides the hasktags program, which provides ctags "tags" and
 etags "TAGS" files for Haskell programs.
