=== debian/control ===
Source: hasktags
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 haskell-devscripts (>= 0.13),
 libghc-json-dev (<< 0.11),
 libghc-json-prof,
 libghc-microlens-platform-dev (>= 0.3.8.0),
 libghc-microlens-platform-dev (<< 0.5),
 libghc-microlens-platform-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
 libghc-optparse-applicative-dev,
 libghc-optparse-applicative-prof,
Build-Depends-Indep: ghc-doc,
 libghc-json-doc,
 libghc-microlens-platform-doc,
 libghc-utf8-string-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/MarcWeber/hasktags
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hasktags
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hasktags]

Package: hasktags
Architecture: any
Multi-Arch: foreign
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: Producer of ctags "tags" and etags "TAGS" files for Haskell programs
 This package provides the hasktags program, which provides ctags "tags" and
 etags "TAGS" files for Haskell programs.
