## hasktags 0.72.0

=== debian/changelog ===
hasktags (0.72.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Scott Talbert ]
  * Fix FTBFS (Closes: #1054843)

 -- Scott Talbert <swt@techie.net>  Thu, 04 Jan 2024 19:40:10 -0500

hasktags (0.72.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 20 Jul 2022 11:28:31 -0400
