=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: hasktags
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends:
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- debhelper (>= 10),
- ghc (>= 8),
- haskell-devscripts (>= 0.13),
+ ghc,
+ ghc-prof,
+ libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-json-dev (>= 0.5),
  libghc-json-dev (<< 0.11),
  libghc-json-prof,
  libghc-microlens-platform-dev (>= 0.3.8.0),
@@ -19,11 +22,7 @@
  libghc-utf8-string-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
-Build-Depends-Indep: ghc-doc,
- libghc-json-doc,
- libghc-microlens-platform-doc,
- libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/MarcWeber/hasktags
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hasktags
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hasktags]
