## hasktags 0.73.0

=== debian/changelog ===
hasktags (0.73.0-2) unstable; urgency=medium

  * Build using dh-haskell (Closes: #1128700)

 -- Scott Talbert <swt@techie.net>  Sun, 22 Feb 2026 13:51:44 -0500

hasktags (0.73.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 21:08:47 +0300
