=== debian/control ===
--- 
+++ 
@@ -5,24 +5,18 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
- ghc-prof,
  libghc-hunit-dev,
- libghc-hunit-prof,
  libghc-json-dev (>= 0.5),
- libghc-json-dev (<< 0.11),
- libghc-json-prof,
+ libghc-json-dev (<< 0.12),
  libghc-microlens-platform-dev (>= 0.3.8.0),
  libghc-microlens-platform-dev (<< 0.5),
- libghc-microlens-platform-prof,
  libghc-utf8-string-dev,
- libghc-utf8-string-prof,
  libghc-optparse-applicative-dev,
- libghc-optparse-applicative-prof,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/MarcWeber/hasktags
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hasktags
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hasktags]
